{% extends "../base.html" %}
{% block header %}
Reservas - Atualizar Equipamento
{% endblock header %}
{% block content %}
<div class="content-create">
<div class="content__icon">
  {% load static %}
  <object data="{% static '/images/Equipments.svg' %}"></object>
  <div class="icon-add">+</div>
  <span class="icon-text">CRIAR EQUIPAMENTO</span>
</div>
<form class="form" method="post">
  {% csrf_token %}
  <div class="form__fields">
    <div class="field">
      <span class="field__text">NOME</span>
      {% if object.name == None %}
        <input type="text" name="name" required id="id_name">
      {% else %}
         <input value="{{ object.name }}" type="text" name="name" required id="id_name">
      {% endif %}
    </div>
  </div>
  <button class="button" type="submit">
    <span>SALVAR</span>
    <div class="button-add">+</div>
  </button>
</form>
</div>
{% endblock content %}
